<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="619c936690746171" weblate-flags="no-wrap">
        <source>[[!meta title="Install from another Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="11d2e601a0906d09" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="bootstrap.min" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="bootstrap.min" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a3b6c4a422753c2f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/assistant" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/assistant" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="16af7d8fcb4fb8e3" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3eebbd1afb58070c" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/mac-clone" rel="stylesheet" title=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9159e41b585fca2d" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify_up-to-date.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b81e3e5aff8c446" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/clone.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/clone.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9bb8a98da04490f7" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_second_time.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9ff880655db3312f" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/welcome.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/welcome.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
